<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>https://bajkowscy.pl/mw22/index.php?action=history&amp;feed=atom&amp;title=Szablon%3ANavbox%2Fstyles.css</id>
	<title>Szablon:Navbox/styles.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="https://bajkowscy.pl/mw22/index.php?action=history&amp;feed=atom&amp;title=Szablon%3ANavbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Navbox/styles.css&amp;action=history"/>
	<updated>2026-04-21T02:22:46Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.42.1</generator>
	<entry>
		<id>https://bajkowscy.pl/mw22/index.php?title=Szablon:Navbox/styles.css&amp;diff=2052&amp;oldid=prev</id>
		<title>Admin: 1 wersja</title>
		<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Navbox/styles.css&amp;diff=2052&amp;oldid=prev"/>
		<updated>2022-04-08T09:07:57Z</updated>

		<summary type="html">&lt;p&gt;1 wersja&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pl&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← poprzednia wersja&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Wersja z 09:07, 8 kwi 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;pl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Brak różnic)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://bajkowscy.pl/mw22/index.php?title=Szablon:Navbox/styles.css&amp;diff=2051&amp;oldid=prev</id>
		<title>pl&gt;Paweł Ziemian: drobne techniczne w Szablon:Grupa szablonów</title>
		<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Navbox/styles.css&amp;diff=2051&amp;oldid=prev"/>
		<updated>2022-01-18T17:28:57Z</updated>

		<summary type="html">&lt;p&gt;drobne techniczne w &lt;a href=&quot;/mw22/index.php?title=Szablon:Grupa_szablon%C3%B3w&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Szablon:Grupa szablonów (strona nie istnieje)&quot;&gt;Szablon:Grupa szablonów&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.navbox {&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox.pionowy .before,&lt;br /&gt;
.navbox.pionowy .after {&lt;br /&gt;
	padding: 0.5em 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox &amp;gt; .caption {&lt;br /&gt;
	background: #ccf;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .tnavbar {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	font-size: xx-small;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.navbox &amp;gt; .tnavbar {&lt;br /&gt;
	margin-left: 1em;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
.navbox .below &amp;gt; hr+.tnavbar {&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
.navbox .below &amp;gt; .tnavbar:before {&lt;br /&gt;
    content: &amp;quot;Ten szablon: &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.navbox .tnavbar li:after {&lt;br /&gt;
    content: &amp;quot; · &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.navbox .tnavbar li:last-child:after {&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
.navbox hr {&lt;br /&gt;
	margin: 0.2em 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .title {&lt;br /&gt;
	background: #ddf;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox &amp;gt; .mw-collapsible-content:not(.grupa-szablonów-nawigacyjnych) {&lt;br /&gt;
	margin-top: 2px;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .above+div,&lt;br /&gt;
.navbox .above+.navbox-main-content,&lt;br /&gt;
.navbox .below,&lt;br /&gt;
.navbox .title+.grid {&lt;br /&gt;
	margin-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox &amp;gt; .mw-collapsible-content &amp;gt; .above,&lt;br /&gt;
.navbox &amp;gt; .mw-collapsible-content &amp;gt; .below {&lt;br /&gt;
	background: #ddf;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox:not(.pionowy) .flex {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .flex &amp;gt; .before,&lt;br /&gt;
.navbox .flex &amp;gt; .after {&lt;br /&gt;
	align-self: center;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .flex &amp;gt; .navbox-main-content {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox:not(.pionowy) .before {&lt;br /&gt;
	margin-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox:not(.pionowy) .after {&lt;br /&gt;
	margin-left: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .inner-columns,&lt;br /&gt;
.navbox .inner-group,&lt;br /&gt;
.navbox .inner-standard {&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr &amp;gt; .opis {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr &amp;gt; .opis+.spis {&lt;br /&gt;
	border-left: 2px solid white;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr &amp;gt; td:first-child {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-standard .inner-standard &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr &amp;gt; .navbox-odd,&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr &amp;gt; .navbox-even {&lt;br /&gt;
	padding: 0 0.3em;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr+tr &amp;gt; th,&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr+tr &amp;gt; td {&lt;br /&gt;
	border-top: 2px solid white;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-standard &amp;gt; tbody &amp;gt; tr &amp;gt; th+td {&lt;br /&gt;
	border-left: 2px solid white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .inner-columns {&lt;br /&gt;
	table-layout: fixed;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border-left: 2px solid white;&lt;br /&gt;
	border-right: 2px solid white;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr+tr &amp;gt; td {&lt;br /&gt;
	border-top: 2px solid white;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; th:first-child,&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; td:first-child {&lt;br /&gt;
	border-left: 0;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; th:last-child,&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; td:last-child {&lt;br /&gt;
	border-right: 0;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; td &amp;gt; ul,&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; td &amp;gt; ol,&lt;br /&gt;
.navbox .inner-columns &amp;gt; tbody &amp;gt; tr &amp;gt; td &amp;gt; dl {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	column-width: 24em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .inner-group &amp;gt; div+div, /* odstęp między grupami */&lt;br /&gt;
.navbox .inner-group &amp;gt; div &amp;gt; div+div,&lt;br /&gt;
.navbox .inner-group &amp;gt; div &amp;gt; div+table { /* odstęp między nagłówkiem a treścią */&lt;br /&gt;
	margin-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
.navbox .inner-group &amp;gt; div &amp;gt; .opis, /* opis czyli tytuł */&lt;br /&gt;
.navbox .inner-group &amp;gt; div &amp;gt; .spis { /* spis */&lt;br /&gt;
	padding: 0.1em 1em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.navbox &amp;gt; .mw-collapsible-toggle,&lt;br /&gt;
.navbox .inner-group &amp;gt; div.mw-collapsible &amp;gt; .mw-collapsible-toggle {&lt;br /&gt;
	width: 4em;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	margin-right: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
.navbox &amp;gt; .fakebar,&lt;br /&gt;
.navbox .inner-group &amp;gt; div.mw-collapsible &amp;gt; .fakebar {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 4em;&lt;br /&gt;
	height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .opis {&lt;br /&gt;
	background: #ddf;&lt;br /&gt;
	padding: 0 1em;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.navbox.pionowy .opis {&lt;br /&gt;
	white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* pionowy odwrotnie bo może mieć grafikę przed pierwszym spisem */&lt;br /&gt;
.navbox.pionowy .navbox-even,&lt;br /&gt;
.navbox:not(.pionowy) .navbox-odd {&lt;br /&gt;
	background:transparent;&lt;br /&gt;
/*	background: #fff7f7;*/&lt;br /&gt;
}&lt;br /&gt;
.navbox.pionowy .navbox-odd,&lt;br /&gt;
.navbox:not(.pionowy) .navbox-even {&lt;br /&gt;
	background: #f7f7f7;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .inner-group &amp;gt; div &amp;gt; div+div {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox p {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0.3em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .spis &amp;gt; ul,&lt;br /&gt;
.navbox .spis &amp;gt; dl,&lt;br /&gt;
.navbox .spis &amp;gt; ol {&lt;br /&gt;
/*	margin: 0 0.5em;*/&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox.medaliści .opis.a1, .navbox.medaliści .a1 .opis { background: gold; }&lt;br /&gt;
.navbox.medaliści .opis.a2, .navbox.medaliści .a2 .opis { background: silver; }&lt;br /&gt;
.navbox.medaliści .opis.a3, .navbox.medaliści .a3 .opis { background: #c96; }&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-main-content &amp;gt; ul,&lt;br /&gt;
.navbox .navbox-main-content &amp;gt; dl,&lt;br /&gt;
.navbox .navbox-main-content &amp;gt; ol {&lt;br /&gt;
	column-width: 24em;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox ul {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .references {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* włącz zawijanie w szablonach nawigacych oprócz linków (zob. [[Szablon:Laureaci Oscara za całokształt twórczości]]) */&lt;br /&gt;
.navbox .hwrap .hlist dd,&lt;br /&gt;
.navbox .hwrap .hlist dt,&lt;br /&gt;
.navbox .hwrap .hlist li {&lt;br /&gt;
    white-space: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .rok {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    width: 4em;&lt;br /&gt;
    padding-right: 0.5em;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-statistics {&lt;br /&gt;
	margin-top: 2px;&lt;br /&gt;
	border-top: 1px solid gray;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: small;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-summary &amp;gt; .title {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: larger;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox:not(.grupa-szablonów) .navbox { /* zabezpieczenie wyglądu na okoliczność zagnieżdżania */&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	border: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox.grupa-szablonów &amp;gt; .grupa-szablonów-nawigacyjnych &amp;gt; .navbox:first-child { /* Szablon:Grupa szablonów */&lt;br /&gt;
	margin-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 800px) {&lt;br /&gt;
	.navbox:not(.pionowy) .flex &amp;gt; .before,&lt;br /&gt;
	.navbox:not(.pionowy) .flex &amp;gt; .after {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
.navbox .opis img,&lt;br /&gt;
.navbox .opis .flagicon,&lt;br /&gt;
.navbox &amp;gt; .caption &amp;gt; .flagicon,&lt;br /&gt;
.navbox &amp;gt; .caption &amp;gt; .image {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>pl&gt;Paweł Ziemian</name></author>
	</entry>
</feed>